Bug 854649 - FTBFS: Error: file not found: Fehler: Datei von "glob" nicht gefunden: /builddir/build/BUILDROOT/eclipse-4.2.0-6.fc18.ppc64/usr/lib64/eclipse/plugins/org.eclipse.core.filesystem.linux.*
FTBFS: Error: file not found: Fehler: Datei von "glob" nicht gefunden: /buil...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
18
powerpc Linux
medium Severity high
: ---
: ---
Assigned To: Krzysztof Daniel
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-05 09:44 EDT by Karsten Hopp
Modified: 2014-01-12 19:27 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-17 07:55:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
build log (304.62 KB, application/x-bzip)
2012-09-05 09:44 EDT, Karsten Hopp
no flags Details

  None (edit)
Description Karsten Hopp 2012-09-05 09:44:05 EDT
Created attachment 610059 [details]
build log

Description of problem:
eclipse fails to build on ppc64:
Verarbeite Daten: eclipse-platform-4.2.0-6.fc18.ppc64
Fehler: Datei von "glob" nicht gefunden: /builddir/build/BUILDROOT/eclipse-4.2.0-6.fc18.ppc64/usr/lib64/eclipse/plugins/org.eclipse.core.filesystem.linux.*
Fehler: Datei von "glob" nicht gefunden: /builddir/build/BUILDROOT/eclipse-4.2.0-6.fc18.ppc64/usr/lib64/eclipse/plugins/org.eclipse.core.net.linux.*


Version-Release number of selected component (if applicable):
eclipse-4.2.0-6.fc18

How reproducible:
always

Steps to Reproduce:
1. ppc-koji build --scratch f18 eclipse-4.2.0-6.fc18.src.rpm
2.
3.
  
Actual results:
attached
Comment 2 Alexander Kurtakov 2012-09-05 10:11:12 EDT
Chris, this is yours :)
Comment 3 Krzysztof Daniel 2012-12-17 07:55:09 EST
This was fixed some time ago.

Note You need to log in before you can comment on or make changes to this bug.